{
  "style_id": "anime_artistic_2",
  "style_name": "Anime Artistic 2",
  "style": {
    "artist_name": "",
    "artistic_style": "anime, painting, masterpiece, vivid_colors"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Anime_artistic_2.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Anime_artistic_2",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}